body {
  font-family: sans-serif;
  font-size: 10px;
  background: white;
}


:link { color: #900; background: transparent; }
:visited { color: #900; background: transparent; }

.piilo { display: none }

.keski
{
  text-align: right;
  background: #fff;
  margin: 50px 200px 0px 200px;
}

.ala
{
  text-align: right;
  font-size:  10px;
  border: 1px #ccc;
  border-style: solid none solid none;
  margin: 0px 200px;
}
